@charset "UTF-8";

#layoutError {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

#layoutError #layoutError_content {
	min-width: 0;
	flex-grow: 1;
}

#layoutError #layoutError_footer {
	min-width: 0;
}

.bg-dark {
	--bs-bg-opacity: 1;
	background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}
